API ReferenceCustomers
Users Notes Create
Create a new note in an existing customer.
Authorization
oauth2 users:writeAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: users:write
Path Parameters
id*integer
A unique integer value identifying this User.
Header Parameters
X-29next-API-Version*"2024-04-01"
Default
"2024-04-01"Value in
- "2024-04-01"
Response Body
application/json
curl -X POST "https://example.com/users/0/notes/" \ -H "X-29next-API-Version: 2024-04-01" \ -H "Content-Type: application/json" \ -d '{ "message": "string" }'{ "app": { "client_id": "string", "name": "string" }, "author": { "email": "user@example.com", "first_name": "string", "id": 0, "last_name": "string" }, "created_at": "2019-08-24T14:15:22Z", "id": 0, "message": "string", "updated_at": "2019-08-24T14:15:22Z"}